/*
Theme Name: KingSize Child
Author: ThematicWebs
Version: 1.1
Author URI: http://themeforest.net/user/thematicwebs
Theme URI: http://thematicwebs.com/demo/wp/kingsize/
Description: Multi-Purpose Wordpress Theme by - <a href="http://thematicwebs.com/">ThematicWebs</a>
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom-header, custom-menu, editor-style, featured-images, sticky-post, translation-ready
Text Domain: kingsize
Template: kingsize

*/


/* =Theme customization starts here
-------------------------------------------------------------- */

section h3.section-subheading {
	font-weight: bold;
}

h2.home-page-title {
	font-weight: bold;
}

blockquote.about-blockquote {
	padding-right: 40px;

}

blockquote.about-blockquote p {
	font-size: 14px;
/*	font-weight: bold;*/
	letter-spacing: 0;
padding-left: 20px;
}

blockquote.about-blockquote p strong {
/*	color: #ccc;*/
}

blockquote.about-blockquote p::before {
left: -20px;
}
blockquote.about-blockquote p::after {
	font-size: 40px;
	top: auto;
	bottom: 0;
}

.show-skillbar {
	padding: 20px;
}

.skillbar-title {
	width: 100px;
}

@media only screen and (max-width: 640px) {
.slick-slide {
    height: 450px;
}
.img-fullwidth {
    min-height: 480px;
}
.parallax {
	padding: 20px 0;
}
}
@media only screen and (max-width: 880px) {
.slick-slide {
    height: 450px;
}
}

@media only screen and (max-width: 768px) {
.navbar-nav {
padding-top: 32px;
}
}

.footer-credits-logo img {
	max-width: 240px;
}

.post-content section {
padding-top: 0;
}